/* ===== SOCIS ARCHIVE ===== */
/*
 Theme Name: Blocksy Child
 Template: blocksy
*/
.socis-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 30px;
}
.soci-category {
    border: 3px solid #FAD437;
    border-radius: 16px;
    padding: 20px;
}
.soci-category {
    border-color: #FAD437 !important;
}
.soci-category ul {
    list-style: none;
    padding: 0;
}

/* ===== SINGLE SOCI ===== */
.soci-layout {
    display: grid;
    grid-template-columns: 1fr 280px ;
    gap: 40px;
}

.soci-logo {
    max-width: 200px;
    height: auto;
    margin-bottom: 20px;
}

.soci-photo {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border-radius: 16px;
    margin-bottom: 20px;
}
.soci-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.soci-contacts a,
.soci-socials a {
    display: block;
    margin-bottom: 8px;
}

.soci-video iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
}

.soci-nav {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}